Subject: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: martin rudalics <[email-masked]>
Date: Wed, 7 Aug 2019 14:04:23 +0200

> After more investigations (with Emacs 26.2 and GTK 3.22.11 - the
 > latter is old but easier to compile in my environment), it turned out
 > that the x-coordinates given to (GTK and) Emacs from the X server are
 > sometimes (though not always) incorrect and negative:
[...]
 > According to the user support, this is a limitation of the
 > (proprietary) X server when multiple monitors and resolutions are
 > switched after it has started.  Why this happens only to Emacs (not
 > other X clients or GTK applications) is still a mystery to me, but I
 > think we can close this issue.  Sorry and _many_ thanks for all the
 > help!

Could you please provide us a few lines (including details about that
X server) so we can add them to etc/PROBLEMS.

Thanks, martin